algorithm: Mixup
criterion: Calibration
criterion_final: 0.7834304769833883
dataset: Clearance
hparams:
  alpha: 0.9907150312543909
  augmentation_std: 0.02081367866817585
  lr: 7.339621149710254e-08
  mlp_depth: 1
  mlp_width: 64
  no_augmentations: 5
  penalty_weight: 0.29574062981616916
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.1
representation: Desc2D
seed: 8
test_calibration_Spearman_0: 0.8927481174468994
test_calibration_Spearman_1: 0.8559455871582031
test_calibration_Spearman_2: 0.7780082821846008
test_calibration_Spearman_final: 0.8927481174468994
test_extra_mae_0: 9.202177047729492
test_extra_mae_1: 7.62279748916626
test_extra_mae_2: 4.663400650024414
test_extra_mae_final: 9.202177047729492
test_extra_pearson_0: -0.1516534388065338
test_extra_pearson_1: 0.11321868747472763
test_extra_pearson_2: -0.08388382941484451
test_extra_pearson_final: -0.1516534388065338
test_extra_r2_0: -73.78394317626953
test_extra_r2_1: -48.067039489746094
test_extra_r2_2: -17.75690269470215
test_extra_r2_final: -73.78394317626953
test_extra_spearman_0: -0.08441673219203949
test_extra_spearman_1: 0.02783231995999813
test_extra_spearman_2: 0.011408297345042229
test_extra_spearman_final: -0.08441673219203949
test_performance_MAE_0: 9.202177047729492
test_performance_MAE_1: 7.62279748916626
test_performance_MAE_2: 4.663400650024414
test_performance_MAE_final: 9.202177047729492
train_val_split: Perimeter
trial_seed: 12106
val_calibration_Spearman_0: 0.8261903524398804
val_calibration_Spearman_1: 0.8288611769676208
val_calibration_Spearman_2: 0.6952399015426636
val_calibration_Spearman_final: 0.8261903524398804
val_extra_mae_0: 9.355731010437012
val_extra_mae_1: 7.489621639251709
val_extra_mae_2: 4.523676872253418
val_extra_mae_final: 9.355731010437012
val_extra_pearson_0: -0.14058443903923035
val_extra_pearson_1: 0.13111022114753723
val_extra_pearson_2: -0.08627709001302719
val_extra_pearson_final: -0.14058443903923035
val_extra_r2_0: -103.26356506347656
val_extra_r2_1: -55.67803192138672
val_extra_r2_2: -19.197080612182617
val_extra_r2_final: -103.26356506347656
val_extra_spearman_0: -0.06476306170225143
val_extra_spearman_1: 0.002524422015994787
val_extra_spearman_2: 0.09353510290384293
val_extra_spearman_final: -0.06476306170225143
val_performance_MAE_0: 9.355731010437012
val_performance_MAE_1: 7.489621639251709
val_performance_MAE_2: 4.523676872253418
val_performance_MAE_final: 9.355731010437012
